Jump to content

Why can not I work dyom v61


loms

Recommended Posts

So why was I when I put dyomv61 walk / run around and choose the point, and I press Y and then I put the final stuff, and I start the game it will tilt to why why why I am annoyed I have removed all cleo mods and my computer is running Windows XP sad.gifsad.gifsad.gifsad.gifsad.gifsad.gifsad.gifsad.gif

Link to comment
Share on other sites

kmlwin.1996

How many actors did you add?

 

And please be specific about what you did.

Link to comment
Share on other sites

kmlwin.1996

Be sure that CLEO works on your game.

 

Also, what is the version of your game?

Link to comment
Share on other sites

kmlwin.1996

 

..... I have version 2.0 or some sort of

That is crashing your DYOM. DYOM doesn't support Version 2.0. Only version 1.

 

Downgrade Version to Version 1. It is the best solution for me. icon14.gif

 

Caution: Be sure that all extra mods uninstalled. Any mods on the game will fail the ability to downgrade.

 

 

Edited by kmlwin.1996
Link to comment
Share on other sites

kmlwin.1996

Don't post double posts. There is user posted image near quote button. Use it instead of double posting.

 

The best way is to downgrade. Don't try any thing else before downgrading.

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
  • 1 User Currently Viewing
    0 members, 0 Anonymous, 1 Guest

×
×
  • Create New...

Important Information

By using GTAForums.com, you agree to our Terms of Use and Privacy Policy.